LibreOffice LibreOffice 24.2 SDK API Reference

Loading...
Searching...
No Matches
Modules | Enumerations
InterruptReason.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::script
| Scripting language bindings.

## Enumerations
enum | InterruptReason { Cancel , RuntimeError , CompileError , BreakPoint , Step , StepOver , StepOut , StepStatement }
| values used to specify the response for a scripting engine interrupt. More...